# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-03-17 18:20
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('profiles', '0006_auto_20160317_0015'),
        ('rides', '0002_auto_20160317_0232'),
    ]

    operations = [
        migrations.CreateModel(
            name='RideApplyDriver',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('driver', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='profiles.Driver')),
                ('ride', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='rides.Ride')),
            ],
            options={
                'ordering': ['ride', '-created'],
            },
        ),
        migrations.AlterUniqueTogether(
            name='rideapplydriver',
            unique_together=set([('ride', 'driver')]),
        ),
    ]
